Cacti (home)ForumsDocumentation

The extension_dir = /etc/php.d part should either be removed or updated to reflect which “older” php version to use this. It otherwise miserably fails to install on PHP 5 on CentOS/RHEL installs ( other distributions may fail as well, but were not tested ).






Personal Tools